Subject: BlueTooth Headset, Vtech i7550, Compatibility Guidance
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Tue, 12 Oct 2021 21:10:10 +0000

You are registered as a CC on this support request (177400). Reply to this email to add a comment to the request.

----------------------------------------------

Spiro, Oct 12, 2021, 21:10 UTC

Hi Pravesh

I have  my IT engineer going  onsite  today and  my thoughts are  new  phones  and  more headsets so I will keep you updated.

----------------------------------------------

Pravesh Singh, Oct 12, 2021, 18:33 UTC (private)

**_NEXT ACTION_**

**What**: checking if the reseller has received any update from the user, waiting for the response.
**Who**: Re-seller
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Oct 12, 2021, 18:33 UTC

Hello Spiro,

I hope you are doing great. I wanted to touch base with you concerning the compatibility between Vtech i7550 and EPOS BlueTooth headset. I was wondering if you would be so kind as to please let me know if you have received any update from the user and whether he/she was able to connect it. Thank you and I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Oct 8, 2021, 3:28 UTC (private)

**_NEXT ACTION_**

**What**: the reseller doesn't have any info about the Vtech i7550. The end-user has purchased a BT headset and the reseller will be sharing the result and user manual for.
**Who**: Reseller
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Oct 8, 2021, 3:26 UTC

Hello Spiro,

Thank you very much for taking my call today and it was nice talking to you. Please test the headset with the Vtech i7550 and let me know how it goes. And, I would really appreciate it if you could share either a web link for the Vtech i7550 or a user manual so that we can check the compatibility and get this added to the guide. Thank you and I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Spiro, Oct 8, 2021, 3:17 UTC

Hi Pravesh

I7550 vtech definitely  supports  Bluetooth

Regards Spiro

47 216500

0422 288 296

----------------------------------------------

Pravesh Singh, Oct 8, 2021, 3:15 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the phone number and share more details about the device.
**Who**: User
**When**: By SLA Due Date

----------------------------------------------

Pravesh Singh, Oct 8, 2021, 3:14 UTC

Hi there,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 177400** for your inquiry. I've been working on this with my team, getting you an answer on this, and have been doing some "google-fu" to determine what would be needed in this situation. Unfortunately, we aren't sure whether Vtech i7550 supports BlueTooth and will be compatible with our headsets as we were unable to find any details about this model.

Could you please confirm whether Vtech i7550 is a desk phone or any other device? Also, I request you to please confirm what would be the best phone number to reach out to you so that we can find a prompt resolution. Thank you and I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Daisuke Murata, Oct 8, 2021, 3:02 UTC (private)

**Pravesh Singh**​
Hi Pravesh,
I have looked it up on their website, but could not really find the product named "i7550" actually...
Could you make a phone call again to the customer and clarify the exact product?

----------------------------------------------

Pravesh Singh, Oct 6, 2021, 6:32 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Spiro
**Email**: [email-masked]
**Product name**: BlueTooth Headset
**Number of Products**: 0
**Sales Opportunity Size in Headsets**: 1
**Environment**: Vtech i7550
**Issue**: Compatibility Guidance
**Troubleshooting**:
**Current status**:
The user is looking for a compatible BlueTooth headset for Vtech i7550. Unfortunately, I am unable to find whether it's a phone or any other device. Unable to find any such model either in the compatibility or Vtech website https://www.vtechphones.com/.

* * *
**_NEXT ACTION_**

**What**: seeking help from Level 2.
**Who**: L2
**When**: By SLA Due Date

----------------------------------------------

Spiro, Oct 6, 2021, 6:05 UTC

**Enquiring** mobile
**Manufacturer** vtech
**Model** i7550
**Country** australia
**Email** [email-masked]
**Comment** requires a bluetooth phone headset that will work with the Vtech i7550 triple

--------------------------------
This email is a service from EPOS Enterprise.

[7LL2MO-5ZZ2]